
/* Feuille de style client */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Khand:300,400,500,600,700');
/* Couleur & Fonts */




a:hover
{
	color:#4f9417;
}

body
{
	color:#6b6b6b;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
}

#wrapper{
	padding-top:80px;
	padding-bottom:120px;
	background-color: #efefef;
}




/***    PAGES   ***/

.page_20 #wrapper,
.page_24 #wrapper,
.page_25 #wrapper,
.page_21 #wrapper,
.page_22 #wrapper{
    padding-bottom: 0px;
}

.page_20 #wrapper{
    background-image: url("/modules/upload/Transport-Machinerie-Demers-Services-bg.jpg");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.picture_block{
	width: 75%;
    position: absolute;
    float: right;
    right: -30%;
}

/***    PAGES   ***/





/***    GALERIES   ***/

#wrapper .galerie_block .galerie_img_block .galerie_img_block_content:after{
	color: #4f9417;
    font-size: 36px;
}

#wrapper .galerie_block .galerie_img_block .galerie_img_block_content:before{
	 background: rgba(255,255,255,0.80);
}

/***    GALERIES   ***/





/***    FORM   ***/

.formulaire_block .field_error_txt {
    color: #4f9417;
}

.formulaire_block .field_error_info {
    border: solid 1px #4f9417;
    color: #4f9417;
}

.formulaire_block .field_error_info:before{
	border-color: #4f9417 transparent transparent transparent;
}

.formulaire_block input{
	height: 50px;
    background: #fff;
    border: 0px!important;
	font-family: 'Open Sans', sans-serif;
    font-weight: normal;
	color: #6b6b6b;
	font-size: 18px;
	padding:0 15px;
}

.formulaire_block textarea{
	height: 140px;
    background: #fff;
    border: 0px!important;
	font-family: 'Open Sans', sans-serif;
    font-weight: normal;
	color: #6b6b6b;
	font-size: 18px;
	padding:10px 15px;
}

.formulaire_block .formulaire_field_txt{
    font-family: 'Khand', sans-serif;
    font-style: italic;
    font-size: 25px;
    font-weight: 500;
}

.formulaire_block .formulaire_field_input{
	margin-bottom:30px;
}

/***    FORM   ***/




.green{
	color:#4f9417;
}


h1, h2, h3, h4, h5, h6
{
	color:#333333;
	font-family: 'Khand', sans-serif;
}

p
{
	color:#6b6b6b;
}

#header
{
	//background-color:#2d3039;
}

#footer
{
	color:#b0b0b0;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
}

#title_site h2
{
	color:#b9af7e;
	font-size:34px;
}

#header_contact
{
	color:#FFF;
}

#header_phone
{
	font-size:20px;
	color:#fff;
}

#rot_content #rotator_menu ul li
{
	background-color:#FFF;
}

#rot_content #rotator_menu ul li:hover,#rot_content #rotator_menu ul li.selected
{
	background-color:#3f7cb3;
}

#copyright_content
{
	color:#847870;
	border-top:solid 1px #717171;
}

#copy_left
{
	color:#b0b0b0;
	font-size:12px;
}

#copy_right
{
	color:#fff;
	font-size:12px;
}

#page_content
{
	color:#6b6b6b;
	font-size:18px;
	line-height:1.5;
}

#menu_contact
{
	color:#FFF;
	font-size:20px;
}

#menu_tel
{
	color:#b9af7e;
	font-size:20px;
}

#menu li
{
	color:#fff;
	font-size:18px;
	font-family: 'Khand', sans-serif;
	font-weight:600;
	letter-spacing:1px;
	font-style:italic;
}

#menu > li:hover > a,#menu > li.selected:hover > a,#menu > li.selected > a,#menu ul > li.selected > a
{
	color:#4f9417 !important;
	//background-color:#0f81bf !important;
}

#menu ul li
{
	color:#6b6b6b;
	font-size:18px;
	font-weight:400;
}

#menu ul li:hover > a,#menu ul li.selected > a
{
	color:#4f9417 !important;
	background:rgba(255,255,255,1) !important;
}

#menu ul li a
{
	background:rgba(255, 255, 255, 1);
	color:#6b6b6b;
	padding-top:5px;
	padding-bottom:5px;
}

#menu li ul li a{
	letter-spacing:0px;
}

#menu ul li:hover
{
	color:#fff;
}


#page_content h1,
.h1{
    color: #333333;
	font-size:50px;
	font-family: 'Khand', sans-serif;
	font-weight:500!important;
	font-style:italic;
	text-transform:none;
	line-height: 1.2em;
}


.top_header_menu
{
	color:#FFF;
}

.header_phone
{
	color:#4f9417;
	font-size:28px;
	font-weight:600;
	font-family: 'Khand', sans-serif;
}

.header2 .header_phone
{
	font-size:24px;
}

.rot_box_content
{
	color:#FFF;
	font-size:44px;
}
.btn
{
	font-size:20px;
}

.btn_petit
{
	font-size:18px;
}

.btn_gros
{
	font-size:24px;
}

.btn,.btn_gros,.btn_petit
{
	color:#FFFFFF !important;
	background-color:#4f9417;
	font-family: 'Khand', sans-serif;
	font-weight:500;
	transform:skew(-10deg);
	border-radius:3px;
	padding:8px 25px;
	letter-spacing:1px;
	line-height:normal;
}

.btn:hover,.btn_petit:hover,.btn_gros:hover
{
	background-color:#333333;
	color:#fff !important;
}

.btn_gris
{
	background-color:#333333 !important;
	color:#ffffff !important;
}
.btn_gris:hover
{
	background-color:#fff !important;
	color:#333 !important;
}

.btn_savoir_plus
{
    background: none !important;
    color: #6b6b6b !important;
    font-size: 18px;
    font-family: 'Khand', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0 !important;
    transform: none;
    font-style: italic;
}

.btn_savoir_plus:hover
{
	color:#4f9417 !important;
}

.btn_savoir_plus:hover:after
{
	content:"\f061";
	font-family:"FontAwesome";
	margin-left:10px;
	font-weight:400;
	font-style:normal;
}



.footer_title
{
	color: #fff;
    font-size: 18px;
    font-family: 'Khand', sans-serif;
    font-weight: 600;
    font-style: italic;
	letter-spacing:1px;
}



.sous-title
{
	color:#808285;
	font-size:24px;
}

.title-h1
{
	font-size:50px;
    color: #333333;
}

h2
{
	font-size:40px;
	color:#333333;
	font-family: 'Khand', sans-serif;
	font-weight:500;
	font-style:italic;
	text-transform:none;
}

h3
{
    color: #333333;
	font-size: 30px;
	font-family: 'Khand', sans-serif;
	font-weight:500;
	font-style:italic;
	text-transform:none;
}

h4
{
    color: #333333;
	font-size: 16px;
}

h5
{
    color: #333333;
	font-size: 22px;
}

h6
{
	font-size: 18px;
	color:#333333;
}

#page_content ul li
{
	padding-left:28px;
}

#page_content ul li:before
{
	color:#4f9417;
	content:"\f061";
}

#page_content ul li a
{
	color:#002d56;
}


.rot_txt
{
	color:#ffffff;
	font-size:22px;
	font-style:italic;
	line-height:1.4em;
}

.rot_title
{
	font-size:60px;
	font-family: 'Khand', sans-serif;
	font-weight:600;
	font-style:italic;
	text-transform:none;
	line-height:1.2em;
	text-shadow: 0px 0px 11px rgba(0,0,0,0.8);
}

.title
{
	font-size:22px;
	color:#000;
}

#rotator_text ul li
{
	color:#FFF;
	font-size:17px;
}

#facebook_ico:before,
#instagram_ico:before,
#pinterest_ico:before,
#youtube_ico:before,
#twitter_ico:before,
#google_ico:before,
#linkedin_ico:before,
#mail_ico:before,
.header_phone:before
{
	color:#fff;
	font-size:18px;
}

#facebook_ico:hover:before,
#instagram_ico:hover:before,
#pinterest_ico:hover:before,
#youtube_ico:hover:before,
#twitter_ico:hover:before,
#google_ico:hover:before,
#linkedin_ico:hover:before,
#mail_ico:hover:before,
.header_phone:hover:before
{
	color:#4f9417;
}




.footer_adress
{
	color:#FFF;
	font-size:16px;
}

.footer_tel
{
	color:#4f9417;
	font-size:28px;
	font-family: 'Khand', sans-serif;
	font-weight:600;
	line-height:1;
}

#footer_menu_site > li > a
{
	color:#fff;
}

#footer_menu_site > li:before
{
	color:#333;
}

.social_ico_circle
{
	color:#fff;
}


.social_ico_circle:hover
{
	//background-color:#0f81bf !important;
}

#footer_menu > li
{
	color:#b0b0b0;
	font-size:14px;
}

#footer_menu > li > ul > li:before
{
	color:#FFF;
	font-size:5px;
}

#footer_menu > li > ul
{
	font-size:12px;
}

.footer_social .social_ico_circle
{
	//background-color:#5b646e;	
}

.footer_social .social_ico_circle:hover
{
	background-color:#4f9417;	
}

.footer_social #facebook_ico:before,
.footer_social #instagram_ico:before,
.footer_social #pinterest_ico:before,
.footer_social #youtube_ico:before,
.footer_social #twitter_ico:before,
.footer_social #google_ico:before,
.footer_social #linkedin_ico:before
{
	//color:#fff;
	//font-size:18px;
}

.footer_social #facebook_ico:hover:before,
.footer_social #instagram_ico:hover:before,
.footer_social #pinterest_ico:hover:before,
.footer_social #youtube_ico:hover:before,
.footer_social #twitter_ico:hover:before,
.footer_social #google_ico:hover:before,
.footer_social #linkedin_ico:hover:before
.header_phone:hover:before
{
	//color:#fff;
}

.footer_info > li:before
{
	color:#FFF;
}

.footer_xposito:before
{
	color:#a3a3a3;
}

.footer_projexmedia:before
{
	color:#a3a3a3;
}

.footer_mail
{
	color:#4f9417;
}

#footer a:hover
{
	color:#fff;
}

.top_header_menu li
{
	font-size:12px;
}

.right_arrow:after
{
	color:#FFF;
	font-size:20px;
}

.rot_prev:before
{
	color:#FFF;
	font-size:40px;
	content: "\f104";
}

.rot_next:before
{
	font-size:40px;
	color:#FFF;
	content: "\f105";
}

.rot_prev:hover:before
{
	font-size:30px;
}

.rot_next:hover:before
{
	font-size:30px;
}

#copyright
{
	color:#fff;
}

#page_content ul li:before
{
	font-size:18px;
}

.footer_xposito:before
{
	font-size:24px;
}

.footer_projexmedia:before
{
	font-size:24px;
}

#menu li a.more:after
{
	font-size:14px;
}

.formulaire_correct .formulaire_message
{
	border:solid 1px #4f9417;
	color:#4f9417;
	background-color:#f9fff9;
}

.formulaire_error .formulaire_message
{
	border:solid 1px #333;
	color:#333;
}

.formulaire_block input:focus,
.formulaire_block textarea:focus { 
    background-color: #e0e0e0!important;
	outline: 0px!important;
	border-color:#e0e0e0;
}

.formulaire_block input:-webkit-autofill{
    -webkit-box-shadow: 0 0 0px 1000px #f1f1f1 inset;
	-webkit-text-fill-color: #6b6b6b !important;
}



.note
{
	font-size:13px;
}

.custom_file
{
	background-color: #317fc1;
	color: #fff;
	font-size: 14px;
}
.custom_file:hover
{
	background-color:#fff;
	color:#317fc1;
}

.custom_file_txt
{
	background-color: #fff;
    font-size: 14px;
}

/* Fin Couleur & Font */





/* Header 1 */

/* Fin Header 1 */



/* Footer 1 */

#footer.footer1 #facebook_ico:before,
#footer.footer1 #instagram_ico:before,
#footer.footer1 #pinterest_ico:before,
#footer.footer1 #youtube_ico:before,
#footer.footer1 #twitter_ico:before,
#footer.footer1 #google_ico:before,
#footer.footer1 #linkedin_ico:before
{
	color:#e9eaeb;
}

#footer.footer1 #facebook_ico:hover:before,
#footer.footer1 #instagram_ico:hover:before,
#footer.footer1 #pinterest_ico:hover:before,
#footer.footer1 #youtube_ico:hover:before,
#footer.footer1 #twitter_ico:hover:before,
#footer.footer1 #google_ico:hover:before,
#footer.footer1 #linkedin_ico:hover:before
{
	color:#fff;
}

#footer.footer1 #footer_menu > li a:hover,
#footer.footer1 #footer_menu > li.selected a
{
	color:#4f9417 !important;
}

#footer.footer1 .social_ico_circle
{
	color:#e9eaeb;
}

/* Fin Footer 1 */




/* Custom */
.Accueil #wrapper
{
	padding-top:0px;
	padding-bottom:0px;
}




.rot_title,
.rot_txt,
.rot_btn
{
	margin-left:15%;
	text-align:left;
}

.header3 .top_header_info
{
	margin-bottom:20px;
}


#page_content .green-section a
{
	color:#fff;
}

#page_content .green-section a:hover
{
	color:#333333;
}

#page_content a
{
	color:#4f9417;
}

#page_content a:hover
{
	color:#84c74e;
}

.open_sans
{
	font-family: 'Open Sans', sans-serif !important;
}

.open_sans.italic
{
	font-family: 'Open Sans', sans-serif !important;
	font-weight:700i;
}

.footer_social{
	margin-top:5px;
}

#footer.footer1 #footer_menu > li:nth-child(3)
{
	display:none;
}


#footer.footer1 #footer_menu > li
{
	margin-bottom:2px;
	font-size:18px;
	color:#fff;
	font-family: 'Khand', sans-serif;
	font-weight:600;
	font-style:italic;
	text-transform:uppercase;
	letter-spacing:1px;
}
#footer.footer1 #footer_menu > li > ul
{
	margin-top:7px;
	letter-spacing:0px;
}


#footer.footer1 #footer_menu > li > ul > li
{
	margin-left:0;
	font-size:18px;
	color:#b0b0b0;
	font-weight:400;
	font-family: 'Khand', sans-serif;
	text-transform:none;
}
#footer.footer1 #footer_menu > li > ul > li:before
{
	display:none;
}

#footer.footer1 .footer_info > div
{
	padding-bottom:2px;
}

.footer_info_spacer
{
	height:10px;
}



.cognibox {
    margin-top:20px;
    color: #fff;
}

.cognibox img {
    padding-left: 5px;
    width:100px;
}


@media screen and (max-width: 1200px)
{
	.header3 #menu > li > a
	{
		padding:18px 22px;
	}
	#header #logo img
	{
		width:180px;
	}
}

@media screen and (max-width: 1000px)
{
	
	/* a changer seulement si on veut forcer les couleur du menu mobile	*/
	/* menu mobile */
	body #header #menu li,
	body #header #menu ul li > a
	{
		//background-color:#323b46 !important;
		color:#fff !important;
	}	
	
	/* hover du menu mobile */
	body #header #menu > li:hover > a, body #header #menu > li.selected:hover > a, body #header #menu > li.selected > a, body #header #menu ul > li.selected > a,
	body #header #menu ul li > a:hover,
	body #header #menu ul li:hover > a, body #header #menu ul li.selected > a
	{
		//background-color:#262f39 !important;
		//color:#317fc1 !important;
	}
	#menu_media_content
	{
		color:#fff;
	}
	
	.header_phone
	{
		font-size:22px;
	}
	.header3 #menu > li > a
	{
		padding:8px 30px;
	}
	#menu li.have_elem:after
	{
		font-style:normal;
	}
	
	.rot_title, .rot_txt, .rot_btn
	{
		width:70%;
	}
	
	.rot_title {
    	font-size: 30px!important;
    	line-height: 1.2em!important;
	}
}

@media screen and (max-width: 656px)
{
	#header #logo img
	{
		    height: auto!important;
	}
}

@media screen and (max-width: 656px)
{
	.picture_block
	{
		position: relative;
    	width: 100%;
    	right: 0;
		min-height: 400px;
	}
	
	.galerie_block[col="4"] > .galerie_block_content > .galerie_img_block:nth-child(2n+3) {
    	clear: both;
	}
	
	.rot_title, .rot_txt, .rot_btn
	{
		width:100%;
		margin-left:0;
	}
	.rot_txt,
	.formulaire_block .formulaire_field_txt
	{
		font-size:18px;
	}
	.formulaire_block input
	{
		height:40px;
	}
}